enableVersioning: true
handle: etikettenDruck
name: 'Etiketten Druck'
previewTargets:
  -
    label: 'Primäre eintrag Seite'
    urlFormat: '{url}'
propagationMethod: all
siteSettings:
  37dc3af2-4835-4262-8a0c-b22ee11be49b: # Buma Möbelklassiker
    enabledByDefault: true
    hasUrls: true
    template: etiketten/_entry
    uriFormat: etiketten-druck
type: single
